"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "A Cabos éppen fájlokat tölt. A kilépés meg fogja szakítani a letöltéseket és nincs rá garancia, hogy később folytatni tudod.";
"The Java software cannot be loaded." = "A Cabos-hoz Java 1.4.1 vagy újabb szükséges.";
"Cabos was unable to initialize." = "A Cabos nem tudott betöltődni.";
"Cancel" = "Mégse";
"Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "Néhány szükséges fájl hiányzik vagy sérült. Töltsd le újra az alkalmazást a hiba javításához!";
"Do you really wish to quit?" = "Biztosan ki akarsz lépni?";
"Do you really wish to remove the selected files?" = "Biztosan el szeretenéd távolítani a kiválasztott fájlokat?";

"More Info..." = "Több információ...";
"Please visit Java software site to easily obtain the Java software." = "Látogatsd meg a Java honlapját, hogy megszerezhetsd a Java programot!";
"Quit" = "Kilépés";
"Remove Files" = "Fájlok eltávolítása";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "A kijelölt fájlok eltávolítása során az összes adat, ami eddig letöltődött törlésre kerül";
"Share Files..." = "Fájlok megosztása...";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "A Gnutella hálózat működéséhez megosztás szükséges. Ahhoz, hogy több fájl legyen a hálózaton, mindenkinek fájlokat kell megosztania.";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "Ez általában a személyes tűzfalnak köszönhető, ami nem engedéjezi a Java kapcsolódását az internetre. Engedéjezd a Java kapcsolódását, majd indítsd újra a Cabos-t!";
"You should share some files." = "Nem osztasz meg egy fájlt sem!";
"Your copy of Cabos is corrupted." = "Hibás Cabos verzió!";
"Do you really wish to open the selected file?" = "Do you really wish to open the selected file?";
"Cabos is trying to open incomplete file and current downloads may be affected." = "Cabos is trying to open incomplete file and current downloads may be affected.";
"Open File" = "Open File";
"Later" = "Later";
